Information

Description
经典领域驱动设计支持库 Mongo 驱动
Version
3.8.98
Project Url
https://github.com/Oldmansoft/ClassicDomain
View on NuGet: http://www.nuget.org/packages/Oldmansoft.ClassicDomain.Driver.Mongo

Dependencies

Here are the packages that version 3.8.98 of Oldmansoft.ClassicDomain.Driver.Mongo depends on.

mongocsharpdriver : (2.2.4) MongoDB.Driver : (2.2.4) MongoDB.Bson : (2.2.4) MongoDB.Driver.Core : (2.2.4) Domain.Net : (3.8.97)

Authors

 

Installing with NuGet

PM> Install-Package Oldmansoft.ClassicDomain.Driver.Mongo

Packages that Depend on Oldmansoft.ClassicDomain.Driver.Mongo

PackageLatest VersionTags
Oldmansoft.ApplicationLibrary.FileStore.Mongo 1.0.0 FileStore
Oldmansoft.Identity.Driver.Mongo 2.2.13